@charset "UTF-8";
/* ========== 手机端公用组件 start ========== */
/* 详情弹出加载层 start */
.windowView {position: fixed;bottom: 0;left: 0;width: 100%;height: 100%;background: #fff;transform: translateY(100%);opacity: 0;visibility: hidden;transition: all .8s cubic-bezier(.77, 0, .175, 1) 0s;z-index: 999;overflow: hidden;}
.windowView.on {transform: translateY(0);opacity: 1;visibility: visible;}
.contentView {overflow: hidden;height:100%;box-sizing: border-box;}
.windowView.on .contentView {overflow-y: auto;}
.viewClose {position: absolute;width: 3rem;height: 3rem;line-height: 3.8rem;top: -1rem;right: -1rem;background: #1eacf6;border-radius: 50%;transform: scale(0);opacity: 0;transition: 0.8s;}
.viewClose em {color: #fff;font-size: 0.7rem;padding-left: 0.8rem;}
.windowView.on .viewClose {transform: scale(1);opacity: 1;}
.maskBg {position: fixed;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;visibility: hidden;z-index: 100;background-color: rgba(0, 0, 0, .6);transition: all 0.5s;}
.maskBg.show {opacity: 1;visibility: visible;}

/* 详情弹出加载层 end */
/* 电话弹出加载层 start */
.windowPhoneBg{ position: fixed; left: 0;top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0); transition: all 300ms linear;-webkit-transition: all 300ms linear; z-index: 10; visibility: hidden;}
.windowPhoneBg.show{background: rgba(0, 0, 0, .2);visibility: visible;}
.windowPhone{ position: fixed; left: 0; bottom: 0; width: 100%; box-sizing: border-box;-webkit-box-sizing: border-box; padding: .25rem; z-index: 11;transition: all 300ms linear;-webkit-transition: all 300ms linear; transform: translateY(100%);-webkit-transform: translateY(100%);visibility: hidden;}
.windowPhone .item{ margin-bottom:.5rem}
.windowPhone a{display: flex;align-items: center;background: #FFF;border-radius: .6rem;}
.windowPhone a .icn{width: 3rem;height: 2.5rem;line-height: 2.6rem;text-align: center;}
.windowPhone a .icn i{ font-size:1.2rem}
.windowPhone a span{flex: 1;height: 2.5rem;line-height: 2.6rem;color: #125fc8;padding-right: 1rem;font-size: 1rem;letter-spacing: 1px;}
.windowPhone .btn a{text-align: center;font-size: .8rem;/* font-weight: bold; */; padding: 0;}
.windowPhone .btn a span{ line-height: 2.7rem; font-weight: bold;}
.windowPhone.show{transform: translateY(0);-webkit-transform: translateY(0);visibility: visible;}
/* 电话弹出加载层 end */
/*图片弹窗start*/
.picSwiperhtml{ display: none;}
.mainPic{ position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; background: #000; z-index: 1000; visibility: hidden; opacity: 0; transition: all 0.3s linear;-webkit-transition: all 0.3s linear }
.mainPic.show{ visibility: visible; opacity: 1; }
.mainPicClose{position: absolute;z-index: 1;right: 1rem;top:2.5rem;width: 1.9rem;height: 1.9rem;background: url(../images/close.png) no-repeat center center;background-size: auto 1.9rem;text-align: center;line-height: 1.9rem;}
.mainPicClose span{font-size: 1.2rem;color: #FFF;display: inline-block;}
.mainPicBox{ position: absolute; left: 0px; width: 100%; height: 100%; top:50%; transform: translateY(-50%);}
.mainPicBox .swiper-container {
  width: 100%;
  height: 100%;
}
.mainPicBox .swiper-slide {
  overflow: hidden;
}
.photePage{ position: absolute; left: 0px; width: 100%; top:0px; height: 2.0rem; line-height: 2.5rem;  text-align:  center; color: #FFF; font-size: 0.7rem }
/*图片弹窗end*/
/* ========== 手机端公用组件 end ========== */
/* ========== 主体框架 start ========== */
.box{ background: #FFF; padding:.5rem .5rem;}
/* 头部 start */
.head1{ height: 2.5rem; line-height: 2.5rem; position: relative; z-index: 5; background: #FFF; overflow: hidden;}
.logo{ float: left; margin-left: .75rem; margin-top: .5rem;}
.logo img{ display: block; width: 8.25rem;}

.headText{ overflow: hidden; font-size: .8rem; text-align: center; color: #333;}

.menuBtn{display: block;width:3rem;height:2.5rem; float: right; display: inline; text-align:center; z-index: 6; position: relative;}
.menuBtn:before{ display: block; content: ''; width: 0px; height: 100%; border-left: 1px solid #dedede; position: absolute; left: 0px; top: 0px; transform: scaleX(0.5); -webkit-transform: scaleX(0.5)}
.menuBtn span{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.menuBtn .line{
  width: 30px;
  height: 8px;
  border-radius: 8px;
  background-color: #f93012;
  display: block;
  margin: 8px auto;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  transform: scaleY(.5);
  position: relative;
}
.menuBtn .line::before {display: block; content: ""; width: 7px; height: 14px;border-radius: 100%; background-color: #f93012;position: absolute;left: -10px;top: -20%;}
/* .menuBtn .line:nth-child(2){ background: #a5a5a5;} */
.menuBtn.active .line{ background: #666; width: 26px;height: 1px;}
.menuBtn.active .line::before {display: block;content: "";width: 0;height: 0;}
.menuBtn.active .line:nth-child(2){
  opacity: 0;
}
.menuBg1{ height: 2.25rem; position: fixed; left: 0px; top: 0px; z-index: 1; background:#000; width: 100%; transition: all 0s;-webkit-transition: all 0s; visibility: hidden; opacity: 0;}
.menuBg1.active{ opacity: 0; visibility: visible;}
.menuBtn.active .line:nth-child(1){
  -webkit-transform: translateY(9px) rotate(45deg) scaleY(.5);
  transform: translateY(9px) rotate(45deg) scaleY(.5);
}
.menuBtn.active .line:nth-child(3){
  -webkit-transform: translateY(-10px) rotate(-45deg) scaleY(.5);
  transform: translateY(-10px) rotate(-45deg) scaleY(.5);
}
.menuBottom {padding: .75rem;}
.menuBottom div {padding-left: 1.5rem;background-position: left center;background-repeat: no-repeat;background-size: 1rem;}
/* 头部 end */
/* 搜索start */
.search {float: right;height: 2.25rem;width: 2.25rem; text-align: center; line-height: 2.25rem;}
.search span{ font-size: 1rem;}
.searchBtn{ width: 2.5rem;height: 2.5rem; text-align: center; line-height: 2.5rem; color: #f93012; float: right;font-weight: 700;}
.searchBox{ height: auto; padding:.5rem; padding-right: 0; background: #FFF; margin-top: -2.75rem; transition: all .5s;-webkit-transition: all .5s; visibility: hidden;display: none;}
.searchBox.show{margin-top: 0; visibility: visible;position: fixed;top: 0;left: 0;z-index: 1000;width: 100%;display: block;}
.searchBox input{ height: 1.75rem; line-height: 1.75rem; vertical-align: middle; border: none; width: 100%; background: #f5f5f5; border-radius: 1.75rem; box-sizing: border-box;-webkit-box-sizing: border-box; padding: 0 .5rem;}
.searchBox span{display: block; width: 1.75rem; height: 1.75rem; text-align: center; line-height: 1.75rem; color: #0169a6; font-size: .7rem; padding:0 .5rem;}
.hotTig {background-color: #fff;position: relative;z-index: 1000;}
.searchInput form a {width: 3rem;height: 1.75rem;line-height: 1.75rem;font-size: .75rem;color: #fff;background-color: #f93012;border-radius: 1.75rem;text-align: center;padding: 0 1rem;}
.searchInput form {height: 1.75rem; line-height: 1.75rem;background: #f5f5f5;border-radius: 1.75rem;}
.hotTig dl {display: flex;justify-content: space-evenly;flex-wrap: wrap;column-gap: .75rem;margin: .75rem 0;}
.hotTig dl dd  a {display: block;height: 1.5rem;line-height: 1.5rem;background-color: #f5f5f5;font-size: .65rem;color: #666;padding: 0 1rem 0 1.5rem;border-radius: 1.5rem;background-position: left .5rem center;background-repeat: no-repeat;background-size: .75rem;}
/* 搜索end */
/*导航start*/
.menuBg{position: fixed;  width: 100%; height: 100%; right: 0px; top: 0px; background: rgba(0,0,0,0.5); z-index: 5; visibility: hidden; opacity: 0; transition: all 300ms linear;-webkit-transition: all 300ms linear;}
.menuPage{ position: fixed; width: 75%; height: 100%; box-shadow: 0px 0px 5px rgba(0,0,0,0.3); background:#f5f5f5; right: 0px; top: 0px; z-index: 1000; overflow: hidden;display:flex;flex-direction:column;visibility: hidden; transition: all 0.5s; -webkit-transition: all 0.5s; box-sizing: border-box; -webkit-box-sizing: border-box; padding: 0;transform: translateX(100%);-webkit-transform: translateX(100%);}
.menuHead{box-shadow: 0px 0px 5px rgba(0,0,0,0.1); position: relative; z-index: 2;}
.menuPageBody{ clear: both;flex-grow: 1; flex-basis: 0;overflow: hidden; overflow-y: auto;-webkit-overflow-scrolling: touch;}
.menuPageList{ overflow: hidden;}
.menuPageList dd{ overflow: hidden;}
.menuPageList dd span{ display: block;overflow: hidden; position: relative;}
.menuPageList dd span:before{ display: block; content: ''; width: 100%; height: 0; border-bottom: 1px solid #dbdbdb; position: absolute; left: 0px; bottom: 0px; transform: scaleY(0.5); -webkit-transform: scaleY(0.5)}
.menuPageList dd span a{ display: block;overflow: hidden; height: 3rem; line-height: 3rem; text-align: left; font-size: 1rem; color: #333; padding: 0 .75rem; position: relative; transition: all 0.5s; -webkit-transition: all 0.5s; }
.menuPageList dd span em{ display: block; width: 2rem; height: 3rem; text-align: center; line-height: 3rem; color: #c7c7c7; position: absolute; right: 0px; top: 0px; font-style: normal; display: none; z-index: 1; font-size: .8rem;background-size: 1.5rem;background-image: url(../images/icon/menuIcon.png);background-position: center;background-repeat: no-repeat;}
/*.menuPageList dd span em.icn2{ background-image: url(../images/jian.png);}*/
.menuPageList dd span em.active{ display: block;}
/* .menuIcon {display: block; width: 2rem; height: 3rem; text-align: center; line-height: 3rem; color: #c7c7c7; position: absolute; right: 0px; top: 0px; font-style: normal; display: none; z-index: 1; font-size: .8rem;background: url(../images/icon/menuIconh.png) center no-repeat !important;background-size: 1.5rem !important;} */
.menuPageList dd .ejBox{ padding: .4rem .75rem; display:none; background: #FFF;}
.menuPageList dd .ejBox .ejdd{ overflow: hidden; margin-bottom: .5rem;}
.menuPageList dd .ejBox .ejdd .ej{ position: relative;}
.menuPageList dd .ejBox .ejdd .ej em{ display: block; position: absolute; right: 0px; top: 0px; width: 1.25rem; height: 1.25rem; text-align: center; line-height: 1.25rem; font-size: .7rem; display: none; z-index: 20}
.menuPageList dd .ejBox .ejdd .ej em.active{ display: block;}
/*.menuPageList dd .ejBox .ejdd .ej em.icn3{ background-image: url(../images/jian2.png);}*/
.menuPageList dd .ejBox .ejdd .ej a{ display: block; height: 1.25rem; line-height: 1.25rem; overflow: hidden; color: #666666; font-size: .65rem; padding-left: .5rem; position: relative}
/* .menuPageList dd .ejBox .ejdd .ej a:before{ display: block; content: ''; position: absolute; left: 0px; top: 50%; margin-top: -.1rem; width: .15rem; height: .15rem; background: #666666;} */
.menuPageList dd .ejBox .ejdd .sj{ overflow: hidden; padding: .25rem .75rem; display: none;}
.menuPageList dd .ejBox .ejdd .sj a{ display: block; height: 1.25rem; line-height: 1.25rem; overflow: hidden; color: #666666; font-size: .6rem; padding-left: 1rem; position: relative}
.menuPageList dd .ejBox .ejdd .sj a:before{ display: block; content: ''; position: absolute; left: .5rem; top: 50%; margin-top: 0; width: .25rem; height: 1px; background: #666666;}
.menuPageList dd .ejBox .ejdd .ej a:active {color: #fa3012;}
.menuPageList dd.hover span a{ color: #333;}
.menuPageList dd.hover span em{color: #FFF;background-image: url(../images/icon/menuIconh.png);}
/*导航end*/
/*导航动画start*/
.menuBg.active{visibility: visible; opacity: 1;}
.menuPage.active{visibility: visible; transform: translateX(0);-webkit-transform: translateX(0)}
.menuPage.active .menuPageC1{ display: block;}
/*导航动画end*/
/*底部start*/
.footerList{ height: 3rem; overflow: hidden; display: flex; background: #FFF;}
.footerList .item{ flex: 1;}
.footerList .item a{ display: block; height: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; padding-top: .25rem; color: #333;}
.footerList .item .icn{ height: 1.5rem; line-height: 1.5rem;  text-align: center;background-position: center;background-repeat: no-repeat;background-size: 1.2rem;}
.footerList .item .icn img{ height: .75rem; display: block; margin: 0 auto;}
.footerList .item .text{ height: 1rem; line-height: 1rem; text-align: center; font-size: .6rem;color: #333;transition: .3s;}
.footerList .item.active .text {
    color: #fa3609 !important;
}
.footerList .item .icn2 {display: none;}
/*底部end*/
/*底部版权start*/
.copyRight{ padding: .5rem .75rem; background: #FFF; line-height: 1.1rem; font-size: .65rem; color: #7a7a7a; text-align: center;box-shadow: 4px 4px 16px rgba(0, 0, 0, .2);}
/*底部版权end*/
/*banner start*/
.indexBanner{ width: 100%; position: relative; z-index: 1;}
.indexBanner img{ width: 100%;}
.indexBanner .swiper-pagination{ text-align: center; box-sizing: border-box; -webkit-box-sizing: border-box;}
.indexBanner .swiper-pagination span{ width: 8px; height: 8px; border-radius: 8px; text-align: center; line-height: 8px; font-size: .6rem; background: #FFF; color: #FFF; opacity: 1;}
.indexBanner .swiper-pagination span.swiper-pagination-bullet-active{ background: #f8b600}
/*banner end*/
/*快捷导航start*/
.indexNavBox{ padding: .5rem 0;}
.indexNav{width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:0;overflow:hidden;}
.indexNav dd{width:25%;float:left;display:inline; padding-top: .75rem;}
.indexNav dd a{display:block;}
.indexNav dd .icn{width:2.25rem;height:2.25rem;display:block;margin:0 auto;overflow:hidden; position: relative; text-align: center; line-height: 2.25rem;background-position: center;background-repeat: no-repeat;background-size: 1.5rem;}
.indexNav dd .text{font-size:.7rem;text-align:center;display:block;line-height:1.4rem; min-height: 1.4rem;}
.indexNavDot{ text-align: center; box-sizing: border-box; -webkit-box-sizing: border-box;}
.indexNavDot span{ width: 8px; height: 8px; border-radius: 8px; text-align: center; line-height: 8px; font-size: .6rem; background:#c9c9c9; color: #FFF; opacity: 1;}
.indexNavDot span.swiper-pagination-bullet-active{ background: #125fc8}
/*快捷导航end*/
/*通用标题层start*/
.indexTitle{ height: 2.25rem; line-height: 2.25rem; overflow: hidden;}
.indexTitle:active{ background: rgba(0,0,0,.1);}
.indexTitleL{ color: #333; font-size: .8rem;}
.indexTitleR a{ color: #999; font-size: .5rem; text-transform: uppercase;}
/*通用标题层end*/
/*通用列表start*/
.indexList{ overflow: hidden;}
.indexList dd{ line-height: 1.5rem; height: 1.5rem;}
.indexList dd a{ display: flex;}
.indexList dd a span{ flex: 1;}
.indexList dd a em{ display: block; font-style: normal; margin-left: .5rem; color: #999;}

/*通用列表end*/
/* 筛选列表 start */
.commfinyBox{
	position: relative;
	z-index: 99;
}
.commfinyDl{
	display: flex;
	position: relative;
	background: #fff;
}
.commfinyDl dd{
	flex: 1;
	text-align: center;
}
.commFinyTitle{
  font-size: .8rem;
	position: relative;
	height: 2.25rem;
	line-height: 2.25rem;
	text-align: center;
}
.commFinyTitle span{
	display: inline-block;
	padding-right: 0.9rem;
	position: relative;
	height: 2.25rem;
	line-height: 2.25rem;
	font-size: .75rem;
	color: #595959;
}
.commFinyTitle span::before{
	display: block;
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	right: 0;
	top: 50%;
	margin-top: -.15rem;
	border: .3rem solid transparent;
	border-top-color:#C7C7C7;
}
.commFinyTitle::before{
	display: block;
	content: "";
	position: absolute;
	width: 1px;
	height: 100%;
	right: 0;
	bottom: 0;
	background: #E6E6E6;
	transform: scaleX(0.5);
	-webkit-transform: scaleX(0.5);
}
.commfinyDl dd:last-child .commFinyTitle::before{
	display: none;
}
.commFinyTitle::after{
	display: block;
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: 0;
	background: #E6E6E6;
	transform: scaleY(0.5);
	-webkit-transform: scaleY(0.5);
}
.commFinySon{
	position: absolute;
	width: 100VW;
	top: 2.25rem;
	left: 0;
	background: #fff;
	display: none;
}
.commfinyUl{
	overflow: hidden;
	padding: .75rem .25rem;
}
.commfinyUl li{
	float: left;
	display: inline;
	margin:.25rem;
	position: relative;
	box-sizing: border-box;
}
.commfinyUl li::before{
	display: block;
	content: "";
	position: absolute;
	width: 200%;
	height: 200%;
	top: 0;
	left: 0;
	border: 1px solid #e6e6e6;
	transform: scale(0.5);
	-webkit-transform: scale(0.5);
	transform-origin: 0 0;
	border-radius: .25rem;
	box-sizing: border-box;
}
.commfinyUl li a{
	display: block;
	height: 1.5rem;
	line-height: 1.5rem;
	padding: 0 .5rem;
	font-size: .65rem;
	color: #666;
   text-decoration: none;
}
.commfinyUl li.hover::before{
	border-color: #fa3012;
}
.commfinyUl li.hover a{
	color: #fa3012;
}
.commfinyBoxBg{
	position: absolute;
	width: 100%;
	height: 0;
	opacity: 0;
	visibility: hidden;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 98;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.commfinyBoxBg.show{
	height: 200Vh;
	opacity: 1;
	visibility: visible;
}
.commfinyBox.fixed{
	position: fixed;
	width: 100%;
	height: 2.25rem;
	left: 0;
	z-index: 99;
	top: 2.25rem;
}
.commfinyDl dd.active .commFinySon {display: block;}

/* 筛选列表 end */
/* 搜索框 start */
.newSearch {display: flex;align-items: center;height: 1.5rem;line-height: 1.5rem;}
.newSearch .input {border: 1px solid #dddddd; width: 6.25rem;height: 1.5rem;border-top-left-radius: 1.5rem;border-bottom-left-radius: 1.5rem;}
.newSearch input {padding: 0 .5rem; height: 1.5rem !important;line-height: 1.5rem !important; border: none !important;}
.newSearch  a {border: 1px solid transparent;font-size: .7rem;color: #fff;background-color: #fa3012;padding: 0 .3rem;height: 1.5rem;border-bottom-right-radius: 1.5rem;border-top-right-radius: 1.5rem;}
/* 搜索框 end */
/* ========== 主体框架 end ========== */
/* ========== 内层框架 start ========== */
.subBox{padding: .5rem .5rem;}
.pagePrev{display: block;width:2.25rem;height:2.25rem; line-height: 2.3rem; float: left; text-align:center;position: relative;}
.pagePrev a{ font-size: 1rem;}
/* 滑动分页start */
.ajaxLoad{color:#666;height:2rem;line-height:2rem;text-align:center;clear:both;position:relative;background:#fff;margin:5px 0 0 0; font-size:0.7rem;}
.ajaxLoad i{font-size:0.8rem;margin:0 5px 0 0;color:#fc8b1c; display: inline-block;}
.aykj_m_go{-webkit-animation: aykj_m_go 2s infinite linear;animation: aykj_m_go 2s infinite linear;}
  @-webkit-keyframes aykj_m_go {
	0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
  }
  @keyframes aykj_m_go {
	0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}
  }
/* 滑动分页end */
/*二级菜单start*/
.mobileSubMenu{height:2rem;position:relative;z-index:1;margin:0 auto;width: 100%;transition: 0.5s;background:#FFF;}
.subMenu .swiper-slide{font-size: 0.6rem;width: auto;}
.subMenu a{display: block;color: #000;position: relative;margin: 0 0.5rem;height: 2rem;font-size: 0.7rem;line-height: 2rem;}
.subMenu .swiper-slide.hover a{color: #125fc8;}
.subMenu .swiper-slide.hover a:before{content: '';display: block;position: absolute;left: 0;width: 100%;bottom: 0;border-bottom: 2px solid #125fc8;}
.subMenu1 .swiper-slide.hover a{color: #fa3012 !important;}
.subMenu1 .swiper-slide.hover a:before {border-bottom: 2px solid #fa3012 !important;}
.subMenu2 .swiper-slide.hover a{color: #ffac09 !important;}
.subMenu2 .swiper-slide.hover a:before {border-bottom: 2px solid #ffac09 !important;}
/*二级菜单end*/
/* ————— 三级栏目 start ————— */
.sjMenuBox{padding: .75rem .75rem 0;}
.sjMenu{text-align: center;font-size: 0;white-space: nowrap; overflow: hidden; overflow-x: auto;}
.sjMenu a{display: inline-block;height: 1.2rem;line-height: 1.2rem;padding: 0 .7rem;color: #333;border-radius: 1.2rem;font-size: 0.65rem;margin: 0 .25rem;background: #FFF;}
.sjMenu a:before{ border-radius:2.4rem}
.sjMenu a.hover{ background: #ffac09; color: #FFF; border-color: #ffac09;}
.sjMenu a.hover:before{ border-color: #ffac09;}
/* ————— 三级栏目 end ————— */
/* ————— subBanner start ————— */
.subBanner{position: relative;overflow: hidden;width: 100%;}
.subBanner:before{display: block;content: '';padding-top: 44.4444%;}
.subBanner img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: cover; object-position: center center;transform: scale(1.1);-webkit-transform: scale(1.1);transition: all 3s ease;-webkit-transition: all 3s ease;}
.subBanner.on  img{transform: scale(1);-webkit-transform: scale(1);}
.subBanner .text{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0,0,0,.05);}
.subBanner .wrap{height: 100%;}
.subBanner .textC{position: relative;text-align: center;}
.subBanner .textC .cnTitle{font-size: 1.2rem;color: #ffffff;line-height: 1.5rem;font-weight: bold;text-shadow: 0px 0px 5px rgb(0 0 0 / 0.1);margin-bottom: .25rem;}
.subBanner .textC .enTitle{font-size: .65rem;color: rgb(255 255 255 / .78);line-height: 1.5rem;text-transform: uppercase;text-shadow: 0px 0px 5px rgb(0 0 0 / 0.1);}
/* ————— subBanner end ————— */
/* 详情页底部 start */
.newsBottom dd a {display: flex;justify-content: space-between;}
.newsBottom {padding: .2rem 0; }
.newsBottom .title {color: #fa3012;}
.newsBottom dd {margin-bottom: .2rem;}
.newsBottom dd a .text {width: 67.7737%;height: 1.4rem;overflow: hidden;padding-left: .75rem;position: relative; transition: .3s;text-overflow: ellipsis;text-wrap: nowrap;}
.newsBottom dd a .text::before {display: block; content: ""; width: 5px;height: 5px;border-radius: 100%;background-color: #999;position: absolute;left: 0;top: 50%;transform: translateY(-50%);transition: .3s;}
.newsBottom dd a .text:active {color: #ba261a !important;}
.newsBottom dd a .text:active::before {background-color: #ba261a;}
.newsBottom dd a .time {color: #858585;}
/* 详情页底部 end */
/* ========== 内层框架 end ========== */
/* ========== 首页 start ========== */
/* ————— 公共部分 start ————— */
.ypTitle {text-align: center;background-color: #fff;}
.ypTitle .titleCn {font-size: .85rem;line-height: 1.7rem;color: #333;font-weight: bold;}
.ypTitle .titleNg {font-size: .7rem;line-height: 1.4rem; color: #999;text-transform: uppercase;}
.bai {background-color: #fff;}
.hui {background-color: #f5f5f5 !important;}
/* ————— 公共部分 end ————— */
/* 报价入口 start */
.priceLink a {display: flex;justify-content: space-between; column-gap: .5rem; height: 2rem;line-height: 2rem;font-size: .7rem;color: #ffac09;}
.priceLink a span:last-child {padding-right: 1rem;background-position: center right;background-repeat: no-repeat;padding-right: 1rem;background-size: .7rem;}
/* 报价入口 end */
/* ————— 第1通栏 start ————— */
.indexC1 {background-color: #FFF;padding: 1.75rem 0 1.5rem;}
.indexC1 .inC1Swiper {position: relative;}
.indexC1 .bg {margin-top: 1rem;position: relative;padding: 0 .75rem;}
.indexC1 .bg .swiper-slide .con {padding: 1rem .5rem 1.5rem;box-shadow: 2px 2px 8px rgba(0, 0, 0, .2);display: flex;flex-direction: column;align-items: center;justify-content: center;margin-bottom: .75rem;}
.indexC1 .bg .swiper-slide .con .img {width: 3.2rem;height: 3.2rem;border-radius: 100%;overflow: hidden;}
.indexC1 .bg .swiper-slide .con .img .pic::before {padding-top: 100%;}
.indexC1 .bg .swiper-slide .text {text-align: center;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.indexC1 .bg .swiper-slide .text .title {font-size: .75rem;line-height: 1.5rem;margin-bottom: .2rem;}
.indexC1 .bg .swiper-slide .text .textC {font-size: .7rem;line-height: 1.4rem;color: #555;height: 2.8rem;overflow: hidden;}
.swiperPageEl {display: flex;justify-content: center;text-align: center;margin: 0 0 0 10%;}
.swiperPageEl span {width: 10px;height: 10px; border: 1px solid #1f6aff;background-color: #fff;position: relative;}
.swiperPageEl .swiper-pagination-bullet-active::before {display: block; content: ""; width: 8px;height: 8px;border-radius: 100%;background-color: #1f6aff;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
/* ————— 第1通栏 end ————— */
/* ————— 第2通栏 start ————— */
.indexC2 {padding-bottom: .7rem;background-color: #fff;}
.inC2Table {display: flex;flex-wrap: nowrap;overflow: hidden;column-gap: 1rem;}
.inC2Table a {width: 4rem;height: 1.5rem;border-radius: 1.5rem;text-align: center; line-height: 1.5rem; font-size: .7rem;color: #333;transition: .3s;}
.inC2Table a.hover {background-color: #f93012;color: #fff;}
.inC2Table a:hover {background-color: #f93012;color: #fff;}
.maxImgSwiper {position: relative;}
.indexC2 .textSwiper {position: relative;}
.indexC2 .textSwiper .pic {margin-bottom: 1.5rem;}
.indexC2 .textSwiper .con .title {font-size: .75rem;color: #333;line-height: 1.5rem;}
.indexC2 .textSwiper .con .tig {font-size: .65rem;line-height: 1.3rem;color: #555;display: flex;align-items: center;margin: .3rem 0;}
.indexC2 .textSwiper .con .tig span {padding: 0 .5rem;position: relative;}
.indexC2 .textSwiper .con .tig span::before {display: block;content: "";height: 60%;width: 1px;background-color: #555;position: absolute;right: 0;bottom: .2rem;}
.indexC2 .textSwiper .con .tig span:last-child::before {content: "";display: block;width: 0;}
.indexC2 .textSwiper .con .tig span:first-child {padding-left: 0;}
.indexC2 .textSwiper .con .textC {font-size: .7rem;line-height: 1.4rem;color: #555;}
.indexC2 .lookMore {margin-top: 3.5rem;}
.lookMore {margin: 1rem auto 0;text-align: center;}
.lookMore a {display: inline-block;height: 1.5rem;line-height: 1.5rem;border-radius: 1.5rem;text-align: center;padding: 0 1.5rem 0 .3rem;color: #fff;font-size: .7rem;background-color: #fa3012; background-position: right 0.2rem center; background-repeat: no-repeat;background-size: .8rem;}
.pageBt div {width: 2rem;height: 2rem;border-radius: 100%;background-color: #fa3012;background-repeat: no-repeat;background-position: center;background-size: .7rem;}
.pageBt .next {background-image: url(../images/icon/right.png);position: absolute;top: 17rem;right: 0;z-index: 1000;}
.pageBt .prev {background-image: url(../images/icon/left.png);position: absolute;top: 17rem;left: auto;right: 3rem;z-index: 1000;}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background-color: #fa3012 !important;} 
.sLength {width: 5rem !important;position: absolute;top: 18rem !important;right: 7rem !important;left: auto !important;}
.fyPage {position: absolute;left: 1rem !important;top: 16rem;}
.fyPage span {font-size: 1rem !important;color: #333 !important;}
/* ————— 第2通栏 end ————— */
/* ————— 第3通栏 start ————— */
.indexC3 {padding-bottom: 1.5rem;}
.indexC3 .imgList {margin-top: 1.25rem;margin-right: -0.75rem;}
.indexC3 .imgList::after {display: block;content: "";clear: both;}
.indexC3 .imgList dd {width: 50%;margin-bottom: .75rem;float: left;}
.indexC3 .imgList dd .con {display: block;margin-right: .75rem;}
.indexC3 .imgList dd .pic::before {padding-top: 100%;}
.indexC3 .imgList dd .con .text {text-align: center;line-height: 1.4rem;font-size: .7rem;color: #333;margin-top: .2rem;}
/* ————— 第3通栏 end ————— */
/* ————— 第4通栏 start ————— */
.indexC4 {padding-bottom: 1.5rem;}
.indexC4 table {margin-top: 1rem; ;width: 100%; border-collapse: collapse;}
.indexC4 table tr {width: 100%;}
.indexC4 table tr td,th {height: 2.5rem;text-align: center;line-height: 2.5rem;color: #333; border: 1px solid #ebebeb;}
.indexC4 table tr th {color: #fff;background-color: #ffac09;font-weight: 400;}
.indexC4 table td a {display: inline-block;height: 1rem;line-height: 1rem;background-color: #b5b5b5;color: #fff;padding: 0 .3rem;}
.indexC4 .lookMore a {background-color: #ffac09 !important;}
.indexC4 .text {font-size: .7rem;line-height: 1.4rem;color: #333;margin: .7rem 0;}
.indexC4 .zjForm .input {height: 2.25rem;line-height: 2.25rem;background-color: #f9f9f9;border-radius: 5px;margin-bottom: .6rem;margin-top: .5rem;}
.indexC4 .zjForm .input input {padding: 0 5px;}
.indexC4 .imgList1DlBg {background-color: rgba(0, 0, 0, .2);}
.yyBt {text-align: center;margin-top: .75rem;}
.yyBt a {height: 2rem; line-height: 2rem;display: inline-block;color: #fff;font-size: .75rem;background-color: #ffac09;padding: 0 2rem;border-radius: 5px;}
/* ————— 第4通栏 end ————— */
/* 第五栏 start */
.indexC5 {padding-bottom: 1.5rem;}
.indexC5 .imgText {margin-top: 1.25rem;}
.indexC5 .imgText dd {margin-bottom: .7rem;box-shadow: 2px 2px 8px rgba(0, 0, 0, .2);border-radius: 5px;}
.indexC5 .imgText dd a {display: flex;padding: .75rem;}
.indexC5 .imgText dd a .img{width: 50.0634%;margin-right: .7rem;}
.indexC5 .imgText dd a .pic::before {padding-top: 64.6666%;}
.indexC5 .imgText dd a .pic img {border-radius: 5px;}
.indexC5 .imgText dd a .text {flex: 1;font-size: .7rem;line-height: 1.4rem;color: #333;}
.indexC5 .imgText dd a .textC {
    display: -webkit-box; /* 使用弹性盒模型 */
    -webkit-box-orient: vertical; /* 垂直方向排列子元素 */
    -webkit-line-clamp: 2; /* 限制为 2 行 */
    overflow: hidden; /* 隐藏溢出内容 */
    height: 2.8rem; /* 固定高度 */
}
.indexC5 .imgText dd a .time {font-size: .65rem;line-height: 1.3rem;margin-top: 1rem;} 
/* 第五栏 end */
/* 第六栏 start */
.indexC6 {background: url(../test/inC5bg.png) center no-repeat;background-size: cover;padding-bottom: 1.7rem;position: relative;z-index: 1;}
.indexC6 .text {margin-top: 1.25rem;}
.indexC6 .text .title {font-size: .75rem;color: #333;line-height: 1.5rem;text-align: center;}
.indexC6 .text .textC {font-size: .7rem;line-height: 1.4rem;color: #666;height: 7rem; -webkit-box-orient: vertical; -webkit-line-clamp: 5;overflow: hidden;margin: .7rem 0;}
.iconLink {display: flex;justify-content: space-between;column-gap: 1rem;margin-top: 1.5rem;}
.iconLink dd {width: 33.3333%;}
.iconLink dd a {display: flex;flex-direction: column;}
.iconLink dd a .topIcon {display: flex;justify-content: space-between;}
.iconLink dd a .topIcon .icon {width: 1.5rem;height: 1.5rem;background-position: center;background-repeat: no-repeat;background-size: 1.2rem;}
.iconLink dd a .topIcon .num {font-size: .7rem;color: #333;font-weight: 600;}
.iconLink dd a .botomText .cnText {font-size: .7rem;line-height: 1.4rem;color: #333;}
.iconLink dd a .botomText .ngText {font-size: .65rem;line-height: 1rem;color: #999;}
.vrImg {display: block;margin-top: .5rem;}
.vrImg .pic::before {padding-top: 75.1328%;}
.vrImg .text {height: 1.5rem;border-top-right-radius: 5px;border-bottom-right-radius: 5px;line-height: 1.5rem;font-size: .7rem;color: #fff;padding: 0 5px;background-color: rgba(0, 0, 0, .4);position: absolute;top: 0;left: 0;}
/* 第六栏 end */
/* 第七栏 start */
.indxC7 {position: relative;z-index: 3;}
.indxC7::before {display: block;content: "";background: url(../test/inc7bg.png) center no-repeat;position: absolute;top: -2rem;left: 0;z-index: 2;width: 100%;height: 100%;}
.indxC7 .box {position: relative;z-index: 10;}
.indxC7 dl {display: flex; column-gap: 1rem; flex-wrap: wrap;margin-top: 1.5rem;justify-content: space-between;}
.indxC7 dl dd {width: 4rem;margin-bottom: 1.25rem;}
.indxC7 dl dd .con {display: flex;flex-direction: column;align-items: center;justify-content: center;}
.indxC7 dl dd .con .icon {width: 2.75rem;height: 2.75rem;border-radius: 100%;border: 1px solid #bbbbbb;display: flex;justify-content: center;align-items: center;}
.indxC7 dl dd .con .icon img {width: 1.5rem;height: 1.5rem;object-fit: contain;}
.indxC7 dl dd .con .text {font-size: .7rem;line-height: 1.4rem;color: #333;text-align: center;}
.indxC7 dl dd:last-child {position: relative; left: -7rem;}
/* 第七栏 end */
/* ========== 首页 end ========== */
/* ========== 频道页 start ========== */
/* ========== 频道页 end ========== */